Page 2 of 6 FirstFirst 1234 ... LastLast
Results 11 to 20 of 54

Thread: ★ Custom IOSX Rev18 Released by Waninkoko ★

  1. #11
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    Thanksfor the heads up, I got some spare time this weekend, I'll give it a whirl.
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  2. #12
    New Member
    Join Date
    Oct 2009
    Posts
    11
    Thanks
    0
    Thanked 1 Time in 1 Post
    in my opinion about rev.18:

    NeoGamma works well with DVD Backups,USB Functionality however doesn't work anymore.
    Gamecube backups work flawlessly with the GC Backup Launcher.
    USB Games can work only on USB Loader GX on this new revision (both WBFS and FAT partitions).
    Metroid Prime Trilogy Game by default gives disc error on USb Loader GX.

    Conclusion:
    If you wanna install it for terms of new changes in this revision,you can try it,otherwise stick to rev. 17.

  3. #13
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    tested ios37 base (network install using 249)

    Wiiflow 1.1 r25 forwarder (app on usb) works
    RB2 (loading with wiiflow 249 on usb)works
    with
    rb1 instruments and GH3 guitar (the one that you slide the wiimote in.)
    It has also fixed the issues of the DLC not transfering back to the SD card when playing from usb drive.
    Wooohoo! I've been waiting for a fix to this for a while.

    SNESGX woks
    FCE ULTRAGX works
    Mplayer CE forward (r565) works
    Wii64 1.1 "honey" works

    So far things are looking pretty good. All the games I've tried still work.

    [More testing (network install using ios249)

    base ios 37
    emulaters tested with games on base37 and 38, just tested loading on other ioses

    wad manager 1.4 don't work on ios249,kept getting error 1029, had to use ios202
    hermesv5(network install) don't work on ios249 (kept getting network connection errors), had to use 202

    base ios 38

    Wiiflow 1.1 r25 forwarder (app on usb) works
    RB2 (loading with wiiflow 249 on usb)[game loads but instrument don't work (no surprise there)
    SNESGX woks
    FCE ULTRAGX works
    Mplayer CE forward (r565) works
    Wii64 1.1 "honey" works
    Wad manager 1.4 works on ios249
    hermesv5works on 249

    base ios57

    Wiiflow 1.1 r25 forwarder (app on usb) works
    RB2 (loading with wiiflow 249 on usb)[game loads but instrument don't work (no surprise there)
    SNESGX woks
    FCE ULTRAGX works
    Mplayer CE forward (r565) works
    Wii64 1.1 "honey" works
    wad manager 1.4 don't work on ios249,kept getting error 1029, had to use ios202
    hermesv5(network install) don't work on ios249 (kept getting network connection errors), had to use 202

    Base ios60

    Wiiflow 1.1 r25 forwarder (app on usb) don't work, keeps booting back to wii menu when loading
    SNESGX woks
    FCE ULTRAGX works
    Wii64 1.1 "honey" works
    didn't bother testing mplayer cause I noticed that it uses ios202 to load, I don't think its affected
    didn't bother testing wad manager and hermes I think they might only work on base 38

    base ios70
    Wiiflow 1.1 r25 forwarder (app on usb) works
    RB2 (loading with wiiflow 249 on usb)[game loads but instrument don't work (no surprise there)
    SNESGX woks
    FCE ULTRAGX works
    Wii64 1.1 "honey" works
    didn't bother testing mplayer
    didn't bother testing wad manager and hermes
    Last edited by Baboo77; 02-27-2010 at 11:40 PM. Reason: More testing
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  4. 2 Users Say Thank You to Baboo77 For This Useful Post


  5. #14
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    @ZeroRamirez2701 - Thanks for the feedback, but please edit your post to mention which base IOS you used to install rev18 with so we have a point of reference. Thanks.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  6. #15
    Member
    Join Date
    Nov 2009
    Posts
    1,861
    Thanks
    1,044
    Thanked 743 Times in 567 Posts
    which of the wads included should i install if any ?

    sorry stupid question, i used network installation lol
    Last edited by robgee789; 02-27-2010 at 10:56 PM. Reason: me being stupid

    ^^^^^^^^pimpness from the mighty bmarlo ^^^^^^^^

  7. #16
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Senior Moderator
    Pob3008's Avatar
    Join Date
    Nov 2009
    Location
    Liverpool
    Posts
    6,833
    Thanks
    909
    Thanked 2,105 Times in 1,487 Posts
    Blog Entries
    13
    Base ios 37 - 4.2e

    Cfg loader v51a not working at all,
    Neo gamma usb loading not working,
    Triiforce mrc usb loading not working.

    Working - Usb loader gx, Sneek, nes, genesis, snes and wii64 all working.

  8. 1 User Says Thank You Pob3008 For This Useful Post


  9. #17
    Member
    Retired Wiihacks Staff
    Baboo77's Avatar
    Join Date
    Nov 2009
    Location
    Canada..eh
    Posts
    892
    Thanks
    144
    Thanked 555 Times in 235 Posts
    Blog Entries
    4
    @Ithian

    wasn't sure if you got notified when someone edited their post so I posted this to let you know.
    If you found this helpful please click the Thanks button.




    System Menu 4.2U | Wiiflow 1.1 r28mod
    Bootmii/Boot2 | Priiloader 0.4
    cIOSx rev19, base ios57 | Hermes v5 (202 ios60/222 ios38/223 ios37/224 ios57)

  10. #18
    New Member
    Join Date
    Apr 2009
    Posts
    28
    Thanks
    13
    Thanked 2 Times in 1 Post
    Hmm so the most compatible option is still to use IOS38 Rev18/rev 17 and Hermes v5/v4 ?

  11. #19
    Junior Member eclectic's Avatar
    Join Date
    Mar 2009
    Location
    Norwich, UK
    Posts
    12
    Thanks
    3
    Thanked 0 Times in 0 Posts
    I installed this and now no games boot from USB loaderGX. neither 919 or 883 :/

  12. #20
    New Member
    Join Date
    Dec 2009
    Posts
    142
    Thanks
    14
    Thanked 27 Times in 27 Posts
    Quote Originally Posted by eclectic View Post
    I installed this and now no games boot from USB loaderGX. neither 919 or 883 :/
    yes am getting alot of black screens now like with nsmb, tryed putting rev 17 back on and still getting the black screen looks am going to have to reinstall all my games gutted

Page 2 of 6 FirstFirst 1234 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •